﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31314.256
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Engine", "Engine", "{94A6C6F3-99B3-346E-9557-ABF9D4064DBD}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Games", "Games", "{8E2F6A87-1826-34F4-940C-CC23A48F9FE4}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TheSnake", "Intermediate\ProjectFiles\TheSnake.vcxproj", "{EC01B7B9-AED0-44DB-BEB9-28768EDF41C6}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "UE4", "Intermediate\ProjectFiles\UE4.vcxproj", "{1F719391-76C8-4B36-AB91-FFC6AA8DC88F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Visualizers", "Visualizers", "{1CCEC849-CC72-4C59-8C36-2F7C38706D4C}"
	ProjectSection(SolutionItems) = preProject
		..\..\..\Program Files\Epic Games\UE_4.27\Engine\Extras\VisualStudioDebugging\UE4.natvis = ..\..\..\Program Files\Epic Games\UE_4.27\Engine\Extras\VisualStudioDebugging\UE4.natvis
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		DebugGame Editor|Win32 = DebugGame Editor|Win32
		DebugGame Editor|Win64 = DebugGame Editor|Win64
		DebugGame|Win32 = DebugGame|Win32
		DebugGame|Win64 = DebugGame|Win64
		Development Editor|Win32 = Development Editor|Win32
		Development Editor|Win64 = Development Editor|Win64
		Development|Win32 = Development|Win32
		Development|Win64 = Development|Win64
		Shipping|Win32 = Shipping|Win32
		Shipping|Win64 = Shipping|Win64
	EndGlobalSection
	# Visual Assist Section
	GlobalSection(44630d46-96b5-488c-8df926e21db8c1a3) = preSolution
		ueSolution=true
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EC01B7B9-AED0-44DB-BEB9-28768EDF41C6}.DebugGame Editor|Win32.ActiveCfg = Invalid|Win32
		{EC01B7B9-AED0-44DB-BEB9-28768EDF41C6}.DebugGame Editor|Win64.ActiveCfg = DebugGame_Editor|x64
		{EC01B7B9-AED0-44DB-BEB9-28768EDF41C6}.DebugGame Editor|Win64.Build.0 = DebugGame_Editor|x64
		{EC01B7B9-AED0-44DB-BEB9-28768EDF41C6}.DebugGame|Win32.ActiveCfg = DebugGame|Win32
		{EC01B7B9-AED0-44DB-BEB9-28768EDF41C6}.DebugGame|Win32.Build.0 = DebugGame|Win32
		{EC01B7B9-AED0-44DB-BEB9-28768EDF41C6}.DebugGame|Win64.ActiveCfg = DebugGame|x64
		{EC01B7B9-AED0-44DB-BEB9-28768EDF41C6}.DebugGame|Win64.Build.0 = DebugGame|x64
		{EC01B7B9-AED0-44DB-BEB9-28768EDF41C6}.Development Editor|Win32.ActiveCfg = Invalid|Win32
		{EC01B7B9-AED0-44DB-BEB9-28768EDF41C6}.Development Editor|Win64.ActiveCfg = Development_Editor|x64
		{EC01B7B9-AED0-44DB-BEB9-28768EDF41C6}.Development Editor|Win64.Build.0 = Development_Editor|x64
		{EC01B7B9-AED0-44DB-BEB9-28768EDF41C6}.Development|Win32.ActiveCfg = Development|Win32
		{EC01B7B9-AED0-44DB-BEB9-28768EDF41C6}.Development|Win32.Build.0 = Development|Win32
		{EC01B7B9-AED0-44DB-BEB9-28768EDF41C6}.Development|Win64.ActiveCfg = Development|x64
		{EC01B7B9-AED0-44DB-BEB9-28768EDF41C6}.Development|Win64.Build.0 = Development|x64
		{EC01B7B9-AED0-44DB-BEB9-28768EDF41C6}.Shipping|Win32.ActiveCfg = Shipping|Win32
		{EC01B7B9-AED0-44DB-BEB9-28768EDF41C6}.Shipping|Win32.Build.0 = Shipping|Win32
		{EC01B7B9-AED0-44DB-BEB9-28768EDF41C6}.Shipping|Win64.ActiveCfg = Shipping|x64
		{EC01B7B9-AED0-44DB-BEB9-28768EDF41C6}.Shipping|Win64.Build.0 = Shipping|x64
		{1F719391-76C8-4B36-AB91-FFC6AA8DC88F}.DebugGame Editor|Win32.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{1F719391-76C8-4B36-AB91-FFC6AA8DC88F}.DebugGame Editor|Win64.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{1F719391-76C8-4B36-AB91-FFC6AA8DC88F}.DebugGame|Win32.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{1F719391-76C8-4B36-AB91-FFC6AA8DC88F}.DebugGame|Win64.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{1F719391-76C8-4B36-AB91-FFC6AA8DC88F}.Development Editor|Win32.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{1F719391-76C8-4B36-AB91-FFC6AA8DC88F}.Development Editor|Win64.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{1F719391-76C8-4B36-AB91-FFC6AA8DC88F}.Development|Win32.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{1F719391-76C8-4B36-AB91-FFC6AA8DC88F}.Development|Win64.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{1F719391-76C8-4B36-AB91-FFC6AA8DC88F}.Shipping|Win32.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{1F719391-76C8-4B36-AB91-FFC6AA8DC88F}.Shipping|Win64.ActiveCfg = BuiltWithUnrealBuildTool|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{1F719391-76C8-4B36-AB91-FFC6AA8DC88F} = {94A6C6F3-99B3-346E-9557-ABF9D4064DBD}
		{EC01B7B9-AED0-44DB-BEB9-28768EDF41C6} = {8E2F6A87-1826-34F4-940C-CC23A48F9FE4}
	EndGlobalSection
EndGlobal
